### Method

# GimpUi LabelSpin set_digits

#### Declaration [src]

    void
    gimp_label_spin_set_digits (
      GimpLabelSpin* spin,
      gint digits
    )

#### Description [src]

Set the number of decimal place to display in the `spin`‘s entry. If `digits` is -1, then it will also be estimated based on `spin`‘s range. Digits estimation will always be at least 1, so if you want to show integer values only, set 0 explicitly.

Sets property | `GimpUi.LabelSpin:digits`

#### Parameters

`digits` | `gint`
| The number of decimal places to display.